## r-cran-farver 2.0.3

=== DESCRIPTION ===
Package: farver
Type: Package
Title: High Performance Colour Space Manipulation
Version: 2.0.3
Authors@R: 
    c(person(given = "Thomas Lin",
             family = "Pedersen",
             role = c("cre", "aut"),
             email = "thomasp85@gmail.com",
             comment = c(ORCID = "0000-0002-5147-4711")),
      person(given = "Berendea",
             family = "Nicolae",
             role = "aut",
             comment = "Author of the ColorSpace C++ library"),
      person(given = "Romain", 
             family = "François", 
             role = "aut", 
             email = "romain@purrple.cat",
             comment = c(ORCID = "0000-0002-2444-4226")) 
      )
Maintainer: Thomas Lin Pedersen <thomasp85@gmail.com>
Description: The encoding of colour can be handled in many different ways, using
    different colour spaces. As different colour spaces have different uses,
    efficient conversion between these representations are important. The 
    'farver' package provides a set of functions that gives access to very fast
    colour space conversion and comparisons implemented in C++, and offers 
    speed improvements over the 'convertColor' function in the 'grDevices' 
    package.
License: MIT + file LICENSE
Encoding: UTF-8
SystemRequirements: C++11
RoxygenNote: 7.0.2
URL: https://farver.data-imaginist.com,
        https://github.com/thomasp85/farver
BugReports: https://github.com/thomasp85/farver/issues
Suggests: testthat (>= 2.1.0), covr
NeedsCompilation: yes
Packaged: 2020-01-16 10:42:44 UTC; thomas
Author: Thomas Lin Pedersen [cre, aut]
    (<https://orcid.org/0000-0002-5147-4711>),
  Berendea Nicolae [aut] (Author of the ColorSpace C++ library),
  Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>)
Repository: CRAN
Date/Publication: 2020-01-16 13:40:07 UTC

=== debian/changelog ===
r-cran-farver (2.0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 11:55:52 +0100

r-cran-farver (2.0.1-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 26 Dec 2019 08:31:30 +0100

r-cran-farver (2.0.1-1) unstable; urgency=medium

  * Initial release (closes: #945060)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2019 08:06:03 +0100

=== debian/control ===
Source: r-cran-farver
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-farver
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-farver.git
Homepage: https://cran.r-project.org/package=farver

Package: r-cran-farver
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R high performance colour space manipulation
 The encoding of colour can be handled in many different ways, using
 different colour spaces. As different colour spaces have different uses,
 efficient conversion between these representations are important. The
 'farver' package provides a set of functions that gives access to very fast
 colour space conversion and comparisons implemented in C++, and offers
 speed improvements over the 'convertColor' function in the 'grDevices'
 package.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/farver_([-\d.]*)\.tar\.gz

## r-cran-farver 2.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: farver
 Type: Package
 Title: High Performance Colour Space Manipulation
-Version: 2.0.3
+Version: 2.1.0
 Authors@R: 
     c(person(given = "Thomas Lin",
              family = "Pedersen",
@@ -29,16 +29,16 @@
 License: MIT + file LICENSE
 Encoding: UTF-8
 SystemRequirements: C++11
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 URL: https://farver.data-imaginist.com,
         https://github.com/thomasp85/farver
 BugReports: https://github.com/thomasp85/farver/issues
 Suggests: testthat (>= 2.1.0), covr
 NeedsCompilation: yes
-Packaged: 2020-01-16 10:42:44 UTC; thomas
+Packaged: 2021-02-28 19:00:15 UTC; thomas
 Author: Thomas Lin Pedersen [cre, aut]
     (<https://orcid.org/0000-0002-5147-4711>),
   Berendea Nicolae [aut] (Author of the ColorSpace C++ library),
   Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>)
 Repository: CRAN
-Date/Publication: 2020-01-16 13:40:07 UTC
+Date/Publication: 2021-02-28 19:30:02 UTC

=== debian/changelog ===
r-cran-farver (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 07:48:39 +0200

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-farver
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-farver.git
 Homepage: https://cran.r-project.org/package=farver
+Rules-Requires-Root: no
 
 Package: r-cran-farver
 Architecture: any

## r-cran-farver 2.1.1

=== DESCRIPTION ===
Type: Package
Package: farver
Title: High Performance Colour Space Manipulation
Version: 2.1.1
Authors@R: c(
    person("Thomas Lin", "Pedersen", , "thomasp85@gmail.com", role = c("cre", "aut"),
           comment = c(ORCID = "0000-0002-5147-4711")),
    person("Berendea", "Nicolae", role = "aut",
           comment = "Author of the ColorSpace C++ library"),
    person("Romain", "François", , "romain@purrple.cat", role = "aut",
           comment = c(ORCID = "0000-0002-2444-4226"))
  )
Maintainer: Thomas Lin Pedersen <thomasp85@gmail.com>
Description: The encoding of colour can be handled in many different ways,
    using different colour spaces. As different colour spaces have
    different uses, efficient conversion between these representations are
    important. The 'farver' package provides a set of functions that gives
    access to very fast colour space conversion and comparisons
    implemented in C++, and offers speed improvements over the
    'convertColor' function in the 'grDevices' package.
License: MIT + file LICENSE
URL: https://farver.data-imaginist.com,
        https://github.com/thomasp85/farver
BugReports: https://github.com/thomasp85/farver/issues
Suggests: covr, testthat (>= 3.0.0)
Encoding: UTF-8
RoxygenNote: 7.2.0
SystemRequirements: C++11
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2022-07-06 12:54:24 UTC; thomas
Author: Thomas Lin Pedersen [cre, aut]
    (<https://orcid.org/0000-0002-5147-4711>),
  Berendea Nicolae [aut] (Author of the ColorSpace C++ library),
  Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>)
Repository: CRAN
Date/Publication: 2022-07-06 13:50:02 UTC

=== debian/changelog ===
r-cran-farver (2.1.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 11:34:42 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-farver
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-farver
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-farver.git
+Homepage: https://cran.r-project.org/package=farver
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-farver
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-farver.git
-Homepage: https://cran.r-project.org/package=farver
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-farver
 Architecture: any

## r-cran-farver 2.1.2

=== DESCRIPTION ===
Type: Package
Package: farver
Title: High Performance Colour Space Manipulation
Version: 2.1.2
Authors@R: c(
    person("Thomas Lin", "Pedersen", , "thomas.pedersen@posit.co", role = c("cre", "aut"),
           comment = c(ORCID = "0000-0002-5147-4711")),
    person("Berendea", "Nicolae", role = "aut",
           comment = "Author of the ColorSpace C++ library"),
    person("Romain", "François", , "romain@purrple.cat", role = "aut",
           comment = c(ORCID = "0000-0002-2444-4226")),
    person("Posit, PBC", role = c("cph", "fnd"))
  )
Description: The encoding of colour can be handled in many different ways,
    using different colour spaces. As different colour spaces have
    different uses, efficient conversion between these representations are
    important. The 'farver' package provides a set of functions that gives
    access to very fast colour space conversion and comparisons
    implemented in C++, and offers speed improvements over the
    'convertColor' function in the 'grDevices' package.
License: MIT + file LICENSE
URL: https://farver.data-imaginist.com,
        https://github.com/thomasp85/farver
BugReports: https://github.com/thomasp85/farver/issues
Suggests: covr, testthat (>= 3.0.0)
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.3.1
NeedsCompilation: yes
Packaged: 2024-05-13 08:31:27 UTC; thomas
Author: Thomas Lin Pedersen [cre, aut]
    (<https://orcid.org/0000-0002-5147-4711>),
  Berendea Nicolae [aut] (Author of the ColorSpace C++ library),
  Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>),
  Posit, PBC [cph, fnd]
Maintainer: Thomas Lin Pedersen <thomas.pedersen@posit.co>
Repository: CRAN
Date/Publication: 2024-05-13 09:33:09 UTC

=== debian/changelog ===
r-cran-farver (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Jun 2024 10:47:46 +0900

r-cran-farver (2.1.1-2) unstable; urgency=medium

  * d/control: Remove my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 03 Apr 2024 16:27:53 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
-           Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-farver
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-farver.git
 Homepage: https://cran.r-project.org/package=farver
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
